body {background-color: none !important;}header #blocContent{background-color: rgb(159, 67, 147) !important;}.footer_p {background-color: rgb(159, 67, 147) !important;}.pagination.pull-right li.active a{background-color:rgb(255, 255, 255) !important; border-color:rgb(255, 255, 255) !important; color:#fff;}.links_p a:not(.button):not(.addbasket):not(.zoom):not(.element-sidebar):not(.fleche_top_site):not(.bx-prev):not(.bx-next):not(.swiper-button-next):not(.swiper-button-prev):not(.addcommentaires):not(.nomprod_link):not(.short-article-tag-link-apercu):not(.sous_navigation_link_p):not(.blog_navigation_link_p):not(.blog_sous_navigation_link_p), [class*="fa-star"], [itemprop="author"], .template_fiche_produit #fiche-produit .prix .prixprod, #bloc-fil-title .arianne a:hover, #bloc-fil-title .arianne a:focus{color:rgb(255, 255, 255) !important;}.produit_etiquette, .produit_etiquette:hover{background-color: rgb(143, 9, 62) !important;}.produit_etiquette:after{border-color: rgb(143, 9, 62) transparent transparent!important;}.galerie .addcommentaires, .galerie .commentP p{background-color:rgb(143, 9, 62) !important;}.slogan_live_edit .slogan_p{
        position:absolute;
        top:24.257576%;
        right:auto;
        bottom:auto;
        left:23.324396%;
        }.col .infosclient h4, .col .infosclient .h4 {
    border-bottom: 1px solid #E74C3C;
}
.col .infosclient .row.dotted{
    border-bottom:1px dotted #E74C3C;
}
.side-tabs.top a.active:after, .side-tabs.top li:nth-child(3) span.active:after{
    background: #E74C3C;
}
